<?php
/**
 *----------------------------------------------------------------------------
 * 版权所有 2005-2010 GV32.COM，并保留所有权利。
 * 网站地址: http://www.gv32.com；
 * 作者: GV32.COM
**/
define('GV32_CMS', 'dbe5686efcc53b4c3ea02ec996bb6c85');

//error_reporting(E_ALL);

$system_path = 'system';	//系统目录
$application_path = 'application';	//应用程序目录
$language_path = 'chinese';		//语言包目录

define('ROOT_PATH', str_replace($application_path.'/ajaxareadict.php', '', str_replace('\\', '/', __FILE__)));

require ROOT_PATH.$system_path.'/config/config.ini.php';

require ROOT_PATH.$system_path.'/class/class_websession.php';

$GLOBALS['WebSe'] -> userOnLine();

//require ROOT_PATH.$system_path.'/class/class_request.php';

require ROOT_PATH.$system_path.'/class/class_mysql.php';



$sqlarea = " SELECT *  FROM  areadict   WHERE areadict_parentid = 1  GROUP BY areadict_id  ";
		
$areaDetail = $GLOBALS['MySql'] -> selectInfo($sqlarea);

echo '<select >';
foreach($areaDetail as $akey => $aval)
{
	echo '<option value='.$aval["areadict_id"].' >'.$aval["areadict_name"].'</option>';
}
echo '</select>';

?>

